################################################################################
# Automatically-generated file. Do not edit!
################################################################################

ELF_SRCS := 
O_SRCS := 
CPP_SRCS := 
C_UPPER_SRCS := 
C_SRCS := 
S_UPPER_SRCS := 
OBJ_SRCS := 
ASM_SRCS := 
CXX_SRCS := 
C++_SRCS := 
CC_SRCS := 
SECONDARY_SIZE := 
C++_DEPS := 
OBJS := 
C_DEPS := 
ASM_DEPS := 
CC_DEPS := 
CPP_DEPS := 
CXX_DEPS := 
C_UPPER_DEPS := 
SECONDARY_LIST := 
S_UPPER_DEPS := 

# Every subdirectory with source files must be described here
SUBDIRS := \
Tools/StringTools \
Tools/Decoder7Seg \
Tools/Decoder16Seg \
Tools/Checksum \
Project_Settings/Startup_Code \
DSP/Watchdog \
DSP/UART \
DSP/SPI \
DSP/RTC \
DSP/PIT \
DSP/I2C \
DSP/Device \
DSP/DSP \
BSP/Tick \
BSP/RFID_CR95HF \
BSP/Led \
BSP/FRAM \
BSP/Display \
BSP/Button \
BSP/BatteryManagement \
Application \
Application/UsbManager \
Application/RFIDManager \
Application/PowerManager \
Application/MemoryManager \
Application/Global \
Application/ButtonManager \

